/*#intro p{ text-align:justify;}*/

/* ---------- Examples -------------- */




/* ---------- Exercises ------------- */

.question input{width:3em;}


.q1t{border:1px solid black;}
.q1t td{border-top-width:0px; border-bottom-width:0px;}
.q1t .h td{border-bottom-width:1px; font-style:italic;}
.q1t .f td{border-top-width:1px; font-weight:bold;}


#q3t{border:1px solid black;}
#q3t td{border-left-width:0px; border-right-width:0px; width:1.5em;}
#q3t td.h{border-right-width:1px; width: auto; font-style:italic;}

.q5t{border:1px solid black;}
.q5t td{padding:0.3em 0.4em;}

